
/*............................................
CSS Document 
Data:23/06/2010
Nome do sistema
Stefanini_DF
Estilo padrão para icones no sistema
..............................................*/

#icones {
  position: relative;
  padding-right: 0.5em;
  
}

#icones li {
  display: inline;
  float:right;
  *float:none;
  margin-top:-12px;
}

#icones a {  
  text-decoration: none;
  width:25px;
  height:25px;
  float:right;
}


#icones a.icone-ajuda {
  background: url(../imagens/ico_ajuda.gif) no-repeat center center;
  margin-right:3px; 
}

#icones a.icone-ajuda:hover {
  background: url(../imagens/ico_ajuda_over.gif) no-repeat center center; 
  margin-right:3px;
}

#icones a.icone-home {
  background: url(../imagens/ico_home.gif) no-repeat center center; 
}

#icones a.icone-home:hover {
  background: url(../imagens/ico_home_over.gif) no-repeat center center; 
}
/* Icones gerais do cabecalho da tabela especial */
.operacoes {float:right;}